Subject: [kitten] Adopting draft-williams-kitten-channel-bound-flag

From: Sam Hartman <[email-masked]>
Date: Fri, 21 Jun 2013 19:49:16 -0400

Nico, based on Shawn's consensus call, I believe we have consensus to
adopt draft-williams-kitten-channel-bound-flag.

based on discussions with Stephen today, we don't need to recharter to
do that.
So if you want to submit a 00, the chairs would be happy to approve.

---

From: Nico Williams <[email-masked]>
Date: Sat, 22 Jun 2013 17:11:11 -0500

I'll try to get to it (and other IETF things) on Monday night.